.singular .entry-header {
  border-bottom: 3px solid var(--global--color-border);
  padding-bottom: calc(2 * var(--global--spacing-vertical));
  margin-bottom: calc(3 * var(--global--spacing-vertical)); }

.home .entry-header {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0; }

.singular .has-post-thumbnail .entry-header {
  border-bottom: none;
  padding-bottom: calc(1.3 * var(--global--spacing-vertical));
  margin-bottom: 0; }
